#!/bin/sh

if [ $# -lt 1 ]
then
        echo "$0 [REVISONNUM]"
        echo "REVISONNUM : Maximum revision of applications."
        echo "  ex)  /root/work/files/pack.sh R0697"
        exit 1
fi

REVISION=$1
rm -f ../SOURCES/rcts-3.5.0.$REVISION.tar.gz
tar -czvf rcts-3.5.0.$REVISION.tar.gz ./rcts-3.5.0.$REVISION
mv -f rcts-3.5.0.$REVISION.tar.gz ../SOURCES/
